---
mitel: 1.3.6.1.4.1.1027
mitelProprietary: 1.3.6.1.4.1.1027.4
mitelPropIpNetworking: 1.3.6.1.4.1.1027.4.8
mitelIpNetRouter: 1.3.6.1.4.1.1027.4.8.1
mitelRouterIpGroup: 1.3.6.1.4.1.1027.4.8.1.1
mitelIpGrpNatGroup: 1.3.6.1.4.1.1027.4.8.1.1.2
mitelNatGrpIfTable: 1.3.6.1.4.1.1027.4.8.1.1.2.1
mitelNatGrpIfEntry: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1
mitelNatGrpIfAddr: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.1
mitelNatGrpIfEnable: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.2
mitelNatGrpIfUdpLifetime: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.3
mitelNatGrpIfTcpLifetime: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.4
mitelNatGrpIfTcpFinLifetime: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.5
mitelNatGrpIfTcpRstLifetime: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.6
mitelNatGrpIfPingLifetime: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.7
mitelNatGrpIfStatus: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.8
mitelNatGrpIfIndex: 1.3.6.1.4.1.1027.4.8.1.1.2.1.1.9
mitelNatGrpRedirTable: 1.3.6.1.4.1.1027.4.8.1.1.2.2
mitelNatGrpRedirEntry: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1
mitelNatGrpRedirOldAddr: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1.1
mitelNatGrpRedirProto: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1.2
mitelNatGrpRedirOldPort: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1.3
mitelNatGrpRedirNewAddr: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1.4
mitelNatGrpRedirNewPort: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1.5
mitelNatGrpRedirStatus: 1.3.6.1.4.1.1027.4.8.1.1.2.2.1.6